<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8" />
    <title>es005_crud_hibernate</title>
</head>
<body>
<h1>Edit User {{id}}</h1>
<div>
    <nobr>
        <a href="/user/all">all users</a>
    </nobr>
</div>
<br/><br/>
<div>
    <form action="/user/edit/" method="post">
        <label for="id">id:</label><br>
        <input type="number" id="id" name="id" value="{{id}}"><br>
        <label for="name">name:</label><br>
        <input type="text" id="name" name="name" value="{{name}}"><br>
        <label for="email">email:</label><br>
        <input type="text" id="email" name="email" value="{{email}}"><br><br>
        <input type="submit" value="Submit">
    </form>
</div>
</body>
</html>